@charset "utf-8";

/* ===== Googleフォント ===== */
@import url('https://fonts.googleapis.com/css2?family=Marcellus&family=Zen+Old+Mincho&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;500&display=swap');


/* ===== style.css ===== */
body {
	font-size: 16px;
    font-family: 'Zen Old Mincho', serif;
    line-height: 2;
    color: #000;
    text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;/*Chrome,Safari*/
    -ms-text-size-adjust: 100%;/*EgdeMobile*/
    -moz-text-size-adjust: 100%;/*firefox*/
}

/* -- inner -- */
.inner {
    margin: 0 auto;
    max-width: 1200px;
    box-sizing: border-box;
}
@media screen and ( max-width: 1250px ) {
    .inner {
        margin: 0 25px;
        width: auto;
    }
}


/*
    tag
*/
a {
    text-decoration: none;
    color: #75A9BC;
    transition: opacity 0.6s;
}
@media screen and ( min-width: 769px ) {
    a:hover {
        opacity: 0.6;
    }
}

img {
    vertical-align: bottom;
    max-width: 100%;
    height: auto;
}
@media screen and ( max-width: 768px ) {
    img {
        width: 100%;
        height: auto;
    }
}

/* -- hide -- */
@media screen and ( min-width: 769px ) {
    .pc_hide { display: none!important; }
}
@media screen and ( max-width: 768px ) {
    .sp_hide { display: none!important; }
}


/*
	footer
*/
#footer{
    font-family: 'Noto Sans JP', sans-serif;
    height: auto;
    width:100%;
    text-align:center;
    padding-top: 99px;
    overflow: hidden;
    background: #EFEEE5;
}
.footer-area {
    max-width: 916px;
    margin: 0 auto;
    padding-bottom: 96px;
}
#footer .tittle {
    margin: 0 auto;
    width: 150px;
}
#footer .slider {
    display: flex;
    flex-wrap: wrap;
    margin-top: 80px;
}
#footer .slider li {
    margin: 35px 2.13% 0 0;
    width: 23.4%;
}
#footer .slider li:nth-child(4n) {
    margin-right: 0;
}
#footer .slider li:nth-child(1),
#footer .slider li:nth-child(2),
#footer .slider li:nth-child(3),
#footer .slider li:nth-child(4) {
    margin-top: 0;
}
#footer .slider a {
    font-size: 12px;
    font-weight: 500;
    letter-spacing: 0.05em;
    color: #333;
    display: block;
}
#footer .slider img {
    margin-bottom: 12px;
}
.sns-link {
    width: 180px;
    margin: 0 auto;
    padding: 56px 0 21px;
    display: flex;
    justify-content: space-between;
}
.sns-link li {
    list-style: none;
    text-align: center;
}
.sns-link li img {
    position: relative;
}
.sns-link li:nth-child(1) {
    margin-left: 6px;
}
.sns-link li:nth-child(1) img {
    width: 32px;
}
.sns-link li:nth-child(2) {
    padding-left: 5px;
}
.sns-link li:nth-child(2) img {
    width: 24px;
}
.sns-link li:nth-child(3) img {
    width: 24px;
}
@media screen and ( max-width: 1066px ) {
    #footer{
        padding: 99px 15px 0;
        width: auto;
    }
}
@media screen and ( max-width: 768px ) {
    #footer{
        padding: 60px 15px 0;
    }
    .footer-area {
        width: 100%;
        padding-bottom: 46px;
        margin: 0;
    }
    #footer .tittle {
        width: 100px;
    }
    #footer .slider {
        margin-top: 40px;
    }
    #footer .slider li {
        margin: 0 2.6% 17px 0;
        width: 48.7%;
    }
    #footer .slider li:nth-child(2n) {
        margin-right: 0;
    }
    #footer .slider a {
        font-size: 11px;
    }
    #footer .slider img {
        margin-bottom: 2px;
    }
    .sns-link {
        padding: 29px 0 19px;
    }
    .footer-area small {
        font-size: 14px;
    }
}


/*
    movie
*/
#movie {
    position: fixed;
    overflow: hidden;
    top: 50%;
    left: 50%;
    width: 100vw;
    z-index: -10;
    transform: translate(-50%, -50%);
}


/*
    contents
*/
/* -- tit -- */
/* index_tit */
.index_tit {
    letter-spacing: 0.1em;
    line-height: 1.2;
    text-align: center;
    padding-left: 0.1em;
}
.index_tit p {
    display: inline-block;
}
.index_tit span {
    font-family: 'Marcellus', serif;
    font-size: 32px;
    font-weight: 600;
    letter-spacing: 0.05em;
    line-height: 1;
    position: relative;
    display: block;
    margin-bottom: 18px;
}
@media screen and ( max-width: 768px ) {
    .index_tit {
        font-size: 16px;
    }
    .index_tit span {
        font-size: 24px;
        margin-bottom: 11px;
    }
    .index_tit span:after {
        right: -9px;
        left: -9px;
    }
}


/* -- mv --*/
.mv {
    position: relative;
    padding-bottom: 55px;
    background: #fff;
    z-index: 20;
}
.mv_mv {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    flex-direction: row-reverse;
    margin-bottom: 56px;
    background: #EEEEEE;
}
.mv_mv_logo {
    display: flex;
    align-items: center;
    padding: 20px;
    width: 32.2%;
    box-sizing: border-box;
}
.mv_mv_logo img {
    margin: 0 auto;
    max-width: 300px;
    width: 100%;
}
.mv_mv_img {
    width: 67.8%;
}
.mv_mv_img img {
    width: 100%;
}
.mv_txt {
    text-align: center;
    letter-spacing: 0.05em;
}
@media screen and ( max-width: 768px ) {
    .mv {
        padding-bottom: 36px;
    }
    .mv_mv {
        display: block;
        margin-bottom: 36px;
    }
    .mv_mv_logo {
        padding: 25px 15px 26px;
        width: 100%;
    }
    .mv_mv_logo img {
        margin-right: 0;
        max-width: 136px;
    }
    .mv_mv_img {
        width: 100%;
    }
    .mv_txt {
        font-size: 14px;
    }
}


/* -- thisTime --*/
#thisTime {
    background: #fff;
}
#thisTime .inner {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 86px 80px 80px;
    border-radius: 5px;
    background: #F7F5F2;
}
.thisTime_tit {
    font-size: 40px;
    letter-spacing: 0.1em;
    line-height: 1.2;
    text-align: center;
    margin-bottom: 45px;
    padding-left: 0.1em;
    width: 100%;
    box-sizing: border-box;
}
.thisTime_box {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.thisTime_box_img {
    position: relative;
    width: 50%;
}
.thisTime_box_img img {
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transform: translate(-50%,-50%);
}
.thisTime_box_txt {
    letter-spacing: 0.05em;
    display: flex;
    flex-wrap: wrap;
    width: 50%;
    padding: 59px 60px 56px;
    background: #fff;
    box-sizing: border-box;
}
.thisTime_box_txt_vol {
    font-family: 'Marcellus', serif;
    font-size: 22px;
    line-height: 1;
    text-align: center;
    color: #fff;
    margin-right: 30px;
    padding-top: 17px;
    width: 70px;
    height: 70px;
    border-radius: 50%;
    background: #90C3D9;
    box-sizing: border-box;
}
.thisTime_box_txt span {
    font-size: 12px;
    display: block;
    margin-bottom: 4px;
}
.thisTime_box_txt_tit {
    font-size: 16px;
    letter-spacing: 0.1em;
    line-height: 1.2;
    color: #90C3D9;
    margin: 6px 0 25px;
    width: calc(100% - 100px);
}
.thisTime_box_txt_tit span {
    font-family: 'Marcellus', serif;
    font-size: 32px;
    letter-spacing: 0.05em;
    line-height: 1;
    display: block;
    margin-bottom: 11px;
}
.thisTime_member {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    position: relative;
    margin-top: 82px;
    padding-bottom: 26px;
    width: 100%;
}
.thisTime_member::after {
    position: absolute;
    top: 66px;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;
    width: 1px;
    background: #A0A0A0;
    content: "";
}
.thisTime_member > * {
    width: 44.232%;
}
.thisTime_member_tit {
    font-family: 'Marcellus', serif;
    font-size: 14px;
    letter-spacing: 0.1em;
    line-height: 1;
    margin-bottom: 52px;
}
.thisTime_member_box {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.thisTime_member_box > * {
    width: 43.48%;
}
.thisTime_member_box_img {
    margin: 0 auto 22px;
    width: 120px;
}
.thisTime_member_box_txtBox {
    font-size: 12px;
    letter-spacing: 0.05em;
    color: #333;
}
.thisTime_member_box_txtBox_shop {
    letter-spacing: 0.1em;
    line-height: 1;
    text-align: center;
    color: #000;
    margin-bottom: 5px;
    padding-top: 1px;
}
.en.thisTime_member_box_txtBox_shop {
    font-family: 'Marcellus', serif;
    margin-bottom: 8px;
    padding-top: 0;
}
.thisTime_member_box_txtBox_name {
    font-size: 16px;
    letter-spacing: 0.1em;
    line-height: 1.2;
    text-align: center;
    margin-bottom: 10px;
}
.thisTime_member_box_txtBox_name span {
    font-size: 12px;
    margin-left: 7px;
}
.thisTime_member_box_txtBox_name_link {
    font-family: 'Marcellus', serif;
    font-size: 12px;
    line-height: 1.2;
    letter-spacing: 0.05em;
    margin-top: 13px;
}
.thisTime_member_box_txtBox_name_link a {
    padding-bottom: 1px;
    border-bottom: 1px solid;
}
@media screen and ( max-width: 1050px ) {
    .thisTime_box {
        margin: 0 auto;
        max-width: 500px;
        width: 100%;
    }
    .thisTime_member {
        margin-top: 51px;
        padding-bottom: 0;
        width: 100%;
    }
    .thisTime_box_img {
        padding-top: 77%;
        width: 100%;
    }
    .thisTime_box_txt {
        font-size: 14px;
        padding: 25px 30px 26px;
        width: 100%;
    }
}
@media screen and ( max-width: 768px ) {
    #thisTime {
        background: #F7F5F2;
    }
    #thisTime .inner {
        padding: 54px 0 29px;
        border-radius: 0;
    }
    .thisTime_tit {
        font-size: 24px;
        margin-bottom: 22px;
    }
    .thisTime_box_txt_vol {
        font-size: 18px;
        margin-right: 15px;
        padding-top: 10px;
        width: 50px;
        height: 50px;
    }
    .thisTime_box_txt span {
        font-size: 8px;
        margin-bottom: 2px;
    }
    .thisTime_box_txt_tit {
        font-size: 12px;
        margin: 5px 0 17px;
        width: calc(100% - 70px);
    }
    .thisTime_box_txt_tit span {
        font-size: 24px;
        margin-bottom: 6px;
    }
    .thisTime_member::after {
        display: none;
    }
    .thisTime_member > * {
        width: 100%;
    }
    .thisTime_member > *:not(:last-child) {
        padding-bottom: 9px;
        margin-bottom: 32px;
        border-bottom: 1px solid #A0A0A0;
    }
    .thisTime_member_tit {
        margin-bottom: 32px;
        padding: 0;
    }
    .thisTime_member_box {
        margin-bottom: 19px;
    }
    .thisTime_member .thisTime_member_box:not(:last-child) {
        margin-bottom: 36px;
    }
    .thisTime_member_box > div {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        padding: 0;
        width: 100%;
    }
    .thisTime_member_box > div:not(:last-child) {
        margin-bottom: 28px;
    }
    .thisTime_member_box_img {
        margin: 0;
        width: 100px;
    }
    .thisTime_member_box_txtBox {
        font-size: 12px;
        line-height: 1.75;
        letter-spacing: 0.05em;
        color: #333;
        margin-top: 2px;
        width: calc(100% - 120px);
    }
    .thisTime_member_box_txtBox_shop,
    .en.thisTime_member_box_txtBox_shop {
        text-align: left;
        margin-bottom: 11px;
    }
    .thisTime_member_box_txtBox_name {
        text-align: left;
        margin-bottom: 20px;
    }
    .thisTime_member_box_txtBox_name_link {
        margin-top: 10px;
    }
    .thisTime_member_box_txtBox_name_link a {
        padding-bottom: 3px;
    }
}


/* -- index --*/
#index {
    margin-bottom: 56.25%;
    padding: 45px 0 100px;
    background: #fff;
}
.index_link {
    display: flex;
    flex-wrap: wrap;
    margin: 41px auto -5px;
    max-width: 1160px;
}
.index_link li {
    margin: 0 5px 5px;
    width: 220px;
}
.index_link a {
    font-family: 'Zen Old Mincho', serif;
    font-size: 14px;
    letter-spacing: 0.1em;
    line-height: 1.2;
    color: #000;
    text-align: center;
    display: block;
    position: relative;
    height: 220px;
    background: #F7F5F2;
    box-sizing: border-box;
}
.index_link .img {
    margin-bottom: 31px;
}
.index_link span {
    font-family: 'Marcellus', serif;
    font-size: 12px;
    letter-spacing: 0.1em;
    line-height: 1.2;
    color: #75A9BC;
    display: block;
    margin-bottom: 7px;
}
@media screen and ( max-width: 1065px ) {
    .index_link {
        max-width: 500px;
    }
    .index_link li {
        margin: 0;
        width: 100%;
    }
    .index_link li:not(:last-child) {
        margin-bottom: 11px;
    }
    .index_link a {
        text-align: left;
        display: flex;
        align-items: center;
        height: 69px;
        padding: 0;
    }
    .index_link span {
        margin-bottom: 7px;
    }
    .index_link .img {
        margin: 0 20px 0 0;
        width: 127px;
    }
}
@media screen and ( max-width: 768px ) {
    #index {
        margin-bottom: 178%;
        padding: 53px 0 50px;
    }
    .index_link {
        margin: 32px auto 0;
    }
    .index_link a {
        font-size: 14px;
    }
    .index_link span {
        font-size: 12px;
    }
}


/* -- root --*/
#root > * {
    margin-bottom: 56.25%;
    padding-bottom: 200px;
    background: #fff;
}
#root > * > .inner > :last-child {
    margin-bottom: 0;
}
.tit_page {
    font-size: 50px;
    letter-spacing: 0.1em;
    line-height: 1.2;
    text-align: center;
    margin-bottom: 86px;
    padding-top: 202px;
}
.tit_page span {
    font-family: 'Marcellus', serif;
    font-size: 30px;
    letter-spacing: 0.1em;
    color: #75A9BC;
    display: block;
    margin-bottom: 16px;
}
@media screen and ( max-width: 768px ) {
    #root > * {
        margin-bottom: 178%;
        padding-bottom: 100px;
    }
    .tit_page {
        font-size: 24px;
        margin-bottom: 102px;
        padding-top: 102px;
    }
    .tit_page span {
        font-size: 20px;
        margin-bottom: 9px;
    }
}

/* -- catch -- */
.catchTxt {
    text-align: center;
    margin-top: 95px;
    letter-spacing: 0.05em;
}
@media screen and ( max-width: 768px ) {
    .catchTxt {
        font-size: 14px;
        text-align: left;
        margin-top: 26px;
    }
}

/* -- root_box_tit -- */
.root_box_tit {
    font-size: 24px;
    letter-spacing: 0.05em;
    line-height: 1.33;
    text-align: center;
    margin: 96px 0 61px;
}
.root_box_tit::before {
    display: block;
    margin: 0 auto 22px;
    width: 1px;
    height: 70px;
    background: #A0A0A0;
    content: "";
}
@media screen and ( max-width: 768px ) {
    .root_box_tit {
        font-size: 18px;
        margin: 46px 0 30px;
    }
    .root_box_tit::before {
        position: relative;
        left: -5px;
        margin: 0 auto 17px;
        width: 1px;
        height: 40px;
    }
}

/* -- root_box_txtBox -- */
.root_box_txtBox {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    position: relative;
    background: #fff;
    box-sizing: border-box;
    z-index: 20;
}
.root_box_txtBox > .img {
    width: 58.334%;
}
.root_box_txtBox > .txt {
    letter-spacing: 0.05em;
    margin-right: 3.3334%;
    width: 33.334%;
}
.root_box_txtBox_txt {
    margin-top: 36px;
}
.root_box_txtBox_tit {
    font-size: 30px;
    line-height: 1.33;
    letter-spacing: 0.34em;
    text-align: center;
    margin: -5px auto 50px;
}
.root_box_txtBox_tit p {
    display: inline-block;
    -webkit-writing-mode: vertical-rl;
        -ms-writing-mode: tb-rl;
            writing-mode: vertical-rl;
}
.root_box_txtBox_tit span {
    font-family: 'Marcellus', serif;
    font-size: 16px;
    line-height: 1;
    letter-spacing: 0.1em;
    color: #75A9BC;
    display: inline-block;
    margin-bottom: 18px;
    transform: rotate(-90deg);
}
/* - reverse - */
.reverse.root_box_txtBox {
    flex-direction: row-reverse;
}
.reverse.root_box_txtBox > .txt {
    margin: 0 0 0 3.3334%;
}
/* - aiC - */
.aiC.root_box_txtBox {
    align-items: center;
}
.aiC.root_box_txtBox .root_box_txtBox_txt {
    margin-top: 0;
}
@media screen and ( max-width: 768px ) {
    .root_box_txtBox {
        display: block;
    }
    .root_box_txtBox > .img {
        width: 100%;
    }
    .root_box_txtBox > .txt {
        margin-right: 0;
        width: 100%;
    }
    .root_box_txtBox_txt {
        font-size: 14px;
        letter-spacing: 0.05em;
        margin-top: 26px;
    }
    /* - reverse - */
    .reverse.root_box_txtBox > .txt {
        margin: 0;
    }
    /* - aiC - */
    .aiC.root_box_txtBox .root_box_txtBox_txt {
        margin-top: 26px;
    }
}

/* -- commentBox -- */
.commentBox {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 36px;
}
.commentBox .txt {
    font-size: 14px;
    letter-spacing: 0.05em;
    position: relative;
    border-radius: 5px;
    background: #F7F5F2;
    width: calc(100% - 90px);
    padding: 26px 30px 26px;
    box-sizing: border-box;
}
.commentBox .txt::before {
    position: absolute;
    top: 25px;
    left: -18px;
    width: 0;
    height: 0;
    border: 6.5px solid transparent;
    border-right: 12px solid #F7F5F2;
    content: "";
    box-sizing: border-box;
}
@media screen and ( max-width: 1065px ) {
    .commentBox {
        display: block;
        margin-top: 26px;
        width: 100%;
    }
    .commentBox .img {
        text-align: center;
        width: 100%;
    }
    .commentBox .img img {
        width: 70px;
    }
    .commentBox .txt {
        font-size: 13px;
        margin-top: 25px;
        padding: 22px 25px 21px;
        width: 100%;
        box-sizing: border-box;
    }
    .commentBox .txt::before {
        position: absolute;
        top: -21px;
        right: 0;
        left: 0;
        margin: 0 auto;
        border: 8px solid transparent;
        border-bottom: 17px solid #F7F5F2;
    }
}

/* -- imgBox01 -- */
.imgBox01 {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 100px auto 0;
    max-width: 920px;
}
.imgBox01 > *:nth-child(1) {
    margin: 10.8% 20px 0 0;
    width: 33%;
}
.imgBox01 > *:nth-child(2) {
    width: 54.348%;
}
/* - reverse - */
.reverse.imgBox01 > *:nth-child(1) {
    margin: 0;
    width: 54.348%;
}
.reverse.imgBox01 > *:nth-child(2) {
    margin: 10.8% 0 0 20px;
    width: 33%;
}
@media screen and ( max-width: 768px ) {
    .imgBox01 {
        margin: 30px auto 0;
        max-width: 920px;
    }
    .imgBox01 > *:nth-child(1) {
        margin: 30px auto 0 7.8%;
        width: 47.7%;
        order: 2;
    }
    .imgBox01 > *:nth-child(2) {
        margin: 0 7.6% 0 auto;
        width: 72.3%;
        order: 1;
    }
    /* - reverse - */
    .reverse.imgBox01 > *:nth-child(1) {
        margin: 0 auto 0 7.6%;
        width: 72.3%;
        order: 1;
    }
    .reverse.imgBox01 > *:nth-child(2) {
        margin: 30px 7.8% 0 auto;
        width: 47.7%;
        order: 2;
    }
}

/* -- imgBox02 -- */
.imgBox02 {
    text-align: center;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 100px auto 0;
    max-width: 1120px;
}
.imgBox02 > * {
    width: 44.644%;
}
.imgBox02 > *:nth-child(1) {
    margin: 13.4% 20px 0 0;
}
.imgBox02 .txt {
    letter-spacing: 0.05em;
    margin-top: 16px;
}
@media screen and ( max-width: 768px ) {
    .imgBox02 {
        margin: 50px auto 0;
    }
    .imgBox02 > * {
        margin: 0 7.8% 0 auto;
        width: 68.9%;
    }
    .imgBox02 > *:nth-child(1) {
        margin: 49px auto 0 7.8%;
        order: 2;
    }
    .imgBox02 .txt {
        font-size: 12px;
        line-height: 1.5;
        margin-top: 10px;
    }
}

/* -- recipeBox -- */
.recipeBox {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    position: relative;
    margin-top: 105px;
    padding: 80px 80px 76px;
    background: #F7F5F2;
}
.recipeBox::after {
    position: absolute;
    top: 81px;
    bottom: 80px;
    right: 0;
    left: 0;
    margin: auto;
    width: 1px;
    background: #A0A0A0;
    content: "";
}
.recipeBox > * {
    width: 42.308%;
}
.recipeBox .tit {
    font-size: 30px;
    line-height: 1.33;
    letter-spacing: 0.1em;
    margin-top: 4px;
}
.recipeBox .tit span {
    font-size: 14px;
    letter-spacing: 0.05em;
    position: relative;
    top: -7px;
    margin-left: 17px;
}
.recipeBox .img {
    margin-top: 16px;
}
.recipeBox_list {
    letter-spacing: 0.05em;
    margin-top: 16px;
}
.recipeBox_list:not(.type01) span {
    font-size: 12px;
    letter-spacing: 0.05em;
}
.type01.recipeBox_list span:not(.fsS_sp)  {
    display: inline-block;
    width: 150px;
}
@media screen and ( max-width: 768px ) {
    .recipeBox {
        display: block;
        position: relative;
        margin: 0 -25px;
        padding: 51px 25px 43px;
    }
    .recipeBox::after {
        display: none;
    }
    .recipeBox > * {
        width: 100%;
    }
    .recipeBox > *:not(:last-child) {
        margin-bottom: 42px;
        padding-bottom: 26px;
        border-bottom: 1px solid #A0A0A0;
    }
    .recipeBox .tit {
        font-size: 20px;
        letter-spacing: 0.05em;
        text-align: center;
        margin-top: 0;
    }
    .recipeBox .tit span {
        top: 0;
        display: block;
        margin: 6px 0 0;
    }
    .recipeBox .img {
        margin-top: 31px;
    }
    .recipeBox_list {
        font-size: 14px;
        margin-top: 26px;
    }
    .recipeBox_list:not(.type01) span {
        font-size: 12px;
        letter-spacing: 0.05em;
    }
    .type01.recipeBox_list span:not(.fsS_sp) {
        width: 115px;
    }
    .type01.recipeBox_list span.fsS_sp {
        font-size: 12px;
    }
}

/* -- root02 -- */
/* - root02_box_tit - */
.root02_box_tit {
    font-size: 40px;
    letter-spacing: 0.1em;
    text-align: center;
    margin: 169px 0 139px;
}
/* - root02_root_box_txtBox - */
.root02_root_box_txtBox > *:not(:last-child) {
    margin-bottom: 149px;
}
@media screen and ( max-width: 768px ) {
    /* - root02_box_tit - */
    .root02_box_tit {
        font-size: 22px;
        letter-spacing: 0.4em;
        margin: 96px 0 44px;
    }
    /* - root02_root_box_txtBox - */
    .root02_root_box_txtBox > *:not(:last-child) {
        margin-bottom: 45px;
    }
    .root02_root_box_txtBox .root_box_txtBox > .txt {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        flex-direction: row-reverse;
        margin: 45px 0 0;
        box-sizing: border-box;
    }
    .root02_root_box_txtBox .root_box_txtBox_tit {
        font-size: 24px;
        letter-spacing: 0.41em;
        text-align: left;
        margin: 0;
        width: 52px;
        white-space: pre;
    }
    .root02_root_box_txtBox .root_box_txtBox_tit span {
        font-size: 14px;
        margin-bottom: 13px;
    }
    .root02_root_box_txtBox .root_box_txtBox_txt {
        margin: 0 0 0 15px;
        width: calc(100% - 116px);
    }
    /* reverse */
    .root02_root_box_txtBox .reverse.root_box_txtBox > .txt {
        flex-direction: row;
    }
    .root02_root_box_txtBox .reverse .root_box_txtBox_tit {
        text-align: right;
    }
    .root02_root_box_txtBox .reverse .root_box_txtBox_txt {
        margin: 0 15px 0 0;
    }
}

/* -- root_slider -- */
.root_slider .splide__pagination {
    position: absolute;
    bottom: 10px;
    right: 0;
    left: 0;
    margin: 0 auto;
}
.root_slider .splide__pagination li:not(:last-child) {
    margin-right: 10px;
}
.root_slider .splide__pagination button {
    display: block;
    padding: 0;
    width: 8px;
    height: 8px;
    background: #FFF;
    border: none;
    border-radius: 50%;
}
.root_slider .splide__pagination button.is-active {
    opacity: 0.5;
}

/* -- modelVideo -- */
.modelVideo {
    margin-top: 150px;
    padding: 83px 100px 76px;
    border-radius: 5px;
    background: #F7F5F2;
}
.modelVideo .tit {
    font-size: 30px;
    line-height: 1.33;
    letter-spacing: 0.1em;
    text-align: center;
}
.modelVideo .movie {
    margin-top: 41px;
}
.modelVideo .txt {
    text-align: center;
    font-size: 14px;
    letter-spacing: 0.05em;
    margin-top: 36px;
}
@media screen and ( max-width: 768px ) {
    .modelVideo {
        margin: 100px -25px 0;
        padding: 52px 25px 48px;
        border-radius: 0;
    }
    .modelVideo .tit {
        font-size: 22px;
        letter-spacing: 0.05em;
    }
    .modelVideo .movie {
        margin-top: 31px;
    }
    .modelVideo .txt {
        text-align: left;
        font-size: 12px;
        line-height: 1.75;
        letter-spacing: 0.05em;
        margin-top: 28px;
    }
}

/* -- root03_box_txtBox -- */
.root03_box_txtBox {
    margin-top: 145px;
}
.root03_box_txtBox .root_box_txtBox:nth-child(3),
.root03_box_txtBox .root_box_txtBox:nth-child(5) {
    margin-top: 101px;
}
@media screen and ( max-width: 768px ) {
    .root03_box_txtBox {
        margin-top: 44px;
    }
    .root03_box_txtBox .root_box_txtBox:nth-child(3),
    .root03_box_txtBox .root_box_txtBox:nth-child(5) {
        margin-top: 50px;
    }
}

/* -- recommend --*/
#recommend {
    padding-bottom: 175px;
    background: #F7F5F2;
}
.recommend_box {
    display: flex;
    flex-wrap: wrap;
    box-sizing: border-box;
}
.recommend_box > * {
    font-size: 14px;
    letter-spacing: 0.05em;
    margin-bottom: 56px;
    width: 29.167%;
}
.recommend_box > * > *:not(.recommend_box_img,.recommend_box_tit) {
    margin-bottom: 21px;
}
.recommend_box_img {
    margin-bottom: 24px;
}
.recommend_box_tit {
    font-family: 'Zen Old Mincho', serif;
    font-size: 18px;
    letter-spacing: 0.05em;
    color: #75A9BC;
    margin-bottom: 6px;
}
@media screen and ( min-width: 769px ) {
    .recommend_box > :not(:nth-child(3n)) {
        margin-right: 6.2495%;
    }
    .recommend_box > :nth-last-child(3),
    .recommend_box > :nth-last-child(2),
    .recommend_box > :last-child {
        margin-bottom: 0;
    }
}
@media screen and ( max-width: 768px ) {
    #recommend {
        padding-bottom: 80px;
    }
    .recommend_box > * {
        font-size: 12px;
        line-height: 1.5;
        margin-bottom: 29px;
        width: 47.6%;
    }
    .recommend_box > :not(:nth-child(2n)) {
        margin-right: 4.8%;
    }
    .recommend_box > :nth-last-child(2),
    .recommend_box > :last-child {
        margin-bottom: 0;
    }
    .recommend_box > * > *:not(.recommend_box_img,.recommend_box_tit) {
        margin-bottom: 19px;
    }
    .recommend_box_img {
        margin-bottom: 21px;
    }
    .recommend_box_tit {
        font-size: 14px;
        margin-bottom: 9px;
    }
}


/* -- end --*/
#end {
    padding-bottom: 200px;
    background: url(../img/end_bg.png) no-repeat center/cover;
}
#end .tit_page {
    color: #fff;
}
#end .tit_page span {
    color: #fff;
}
/* boxEnd */
.boxEnd_box {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.boxEnd_box > * {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    padding: 50px 60px 46px;
    width: 47.5%;
    box-sizing: border-box;
    background: #F7F5F2;
}
.boxEnd_box_img {
    width: 150px;
}
.boxEnd_box_txtBox {
    margin-top: 2px;
    width: calc(100% - 190px);
}
.boxEnd_box_txtBox_name {
    font-size: 18px;
    line-height: 1.2;
    letter-spacing: 0.1em;
    color: #333;
}
.boxEnd_box_txtBox_name span {
    font-size: 14px;
    letter-spacing: 0.1em;
    display: block;
    margin-bottom: 19px;
}
.boxEnd_box_txtBox_txt {
    letter-spacing: 0.05em;
    color: #333;
    margin-top: 26px;
}
@media screen and ( max-width: 768px ) {
    #end {
        padding-bottom: 51px;
    }
    #end .tit_page {
        margin-bottom: 52px;
    }
    /* - boxEnd - */
    .boxEnd {
        padding: 0;
    }
    .boxEnd_box > * {
        margin: 0 0 30px;
        padding: 40px 30px 36px;
        width: 100%;
    }
    .boxEnd_box > :last-child {
        margin-bottom: 0;
    }
    .boxEnd_box_img {
        margin: 0 auto;
        width: 100px;
    }
    .boxEnd_box_txtBox {
        text-align: center;
        margin-top: 22px;
        width: 100%;
    }
    .boxEnd_box_txtBox_name {
        font-size: 18px;
    }
    .boxEnd_box_txtBox_name span {
        margin-bottom: 9px;
    }
    .boxEnd_box_txtBox_txt {
        font-size: 14px;
        margin-top: 12px;
    }
}


/* -- faq --*/
#faq {
    overflow: hidden;
    padding: 157px 0 146px;
    background: #F7F5F2;
}
.faq_tit {
    font-family: 'Marcellus', serif;
    font-size: 50px;
    letter-spacing: 0.1em;
    line-height: 1;
    text-align: center;
    margin-bottom: 21px;
}
.faq_txt {
    font-size: 14px;
    letter-spacing: 0.05em;
    text-align: center;
    margin-bottom: 76px;
}
.faq_box_inner_subtit {
    font-family: 'Marcellus', serif;
    font-size: 20px;
    letter-spacing: 0.1em;
    line-height: 1;
    display: flex;
    justify-content: center;
    align-items: center;
    padding-top: 1px;
    width: 70px;
    height: 70px;
    background: #FFF;
    border-radius: 50%;
    box-sizing: border-box;
}
.faq_box_inner dl {
    color: #333;
    margin-top: 15px;
}
.faq_box_inner dt {
    font-size: 18px;
    letter-spacing: 0.05em;
    margin-bottom: 16px;
    padding-bottom: 15px;
    border-bottom: 1px solid #A0A0A0;
}
.faq_box_inner dd {
    font-size: 14px;
    letter-spacing: 0.05em;
}
/* splide */
#faq_box .splide__track {
    overflow: visible;
}
#faq_box .splide__arrows {
    position: absolute;
    top: -119px;
    right: 0;
    transform: translateY(-100%);
}
#faq_box .splide__arrow {
    cursor: pointer;
    padding: 0;
    width: 40px;
    height: 40px;
    border: none;
    background: url(../img/faq_box_pager.png) no-repeat center;
    background-size: 100% auto;
}
#faq_box .splide__arrow--next {
    margin-left: 61px;
    transform: scale(-1,1);
}
#faq_box .splide__arrow > * {
    display: none;
}
@media screen and ( max-width: 768px ) {
    #faq {
        padding: 104px 0 47px;
    }
    .faq_tit {
        font-size: 30px;
        margin-bottom: 10px;
    }
    .faq_txt {
        font-size: 12px;
        margin-bottom: 81px;
    }
    .faq_box_inner_subtit {
        font-size: 16px;
        padding-top: 0;
        width: 50px;
        height: 50px;
    }
    .faq_box_inner dl {
        line-height: 1.75;
        margin-top: 8px;
    }
    .faq_box_inner dt {
        font-size: 16px;
        line-height: 1.75;
        margin-bottom: 18px;
        padding-bottom: 18px;
    }
    /* splide */
    #faq_box .splide__arrows {
        top: -52px;
        right: auto;
        left: 50%;
        transform: translateX(-50%);
    }
    #faq_box .splide__arrow--next {
        margin-left: 31px;
    }
}


/* -- thanks --*/
#thanks {
    padding: 157px 0 151px;
    background: #fff;
}
.thanks_tit {
    font-family: 'Marcellus', serif;
    font-size: 50px;
    letter-spacing: 0.1em;
    line-height: 1;
    text-align: center;
    margin-bottom: 21px;
    padding-left: 0.05em;
}
.thanks_txt {
    font-size: 14px;
    letter-spacing: 0.05em;
    text-align: center;
}
/* boxThanks */
.boxThanks {
    margin-top: 76px;
}
.boxThanks > * {
    display: flex;
    flex-wrap: wrap;
    overflow: hidden;
}
.boxThanks > * > * {
    width: 41.666%;
}
.boxThanks_img {
    position: relative;
    width: 58.334%;
}
.boxThanks_img img {
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transform: translate(-50%,-50%);
}
.boxThanks_txtBox {
    padding: 93px 60px 91px;
    box-sizing: border-box;
}
.boxThanks_txtBox_tit {
    font-family: 'Marcellus', serif;
    font-size: 30px;
    letter-spacing: 0.05em;
    line-height: 1.2;
    margin-bottom: 36px;
}
.boxThanks_txtBox_detail {
    font-size: 14px;
    letter-spacing: 0.05em;
    margin-bottom: 36px;
    width: 100%;
}
.boxThanks_txtBox_detail th {
    text-align: left;
    padding-right: 10px;
    width: 90px;
}
.boxThanks_txtBox_btn {
    max-width: 180px;
}
.boxThanks_txtBox_btn a {
    font-size: 14px;
    letter-spacing: 0.05em;
    line-height: 1;
    text-align: center;
    color: #fff;
    display: block;
    padding: 13px 0 13px 0.1em;
    background: #75A9BC;
    border-radius: 10em;
}
@media screen and ( max-width: 768px ) {
    #thanks {
        padding: 104px 0 70px;
    }
    .thanks_tit {
        font-size: 30px;
        letter-spacing: 0.05em;
        margin-bottom: 10px;
    }
    .thanks_txt {
        font-size: 12px;
    }
    .boxThanks {
        margin-top: 46px;
    }
    .boxThanks > * {
        padding: 0;
        width: 100%;
    }
    .boxThanks_img {
        padding-top: 71.6%;
        width: 100%;
    }
    .boxThanks_txtBox {
        padding: 31px 0 30px;
        width: 100%;
        box-sizing: border-box;
    }
    .boxThanks_txtBox_tit {
        font-size: 20px;
        margin-bottom: 20px;
    }
    .boxThanks_txtBox_detail {
        line-height: 1.5;
        margin-bottom: 20px;
    }
    .boxThanks_txtBox_detail th,
    .boxThanks_txtBox_detail td {
        padding-bottom: 8px;
    }
    .boxThanks_txtBox_btn {
        margin: 0 auto;
    }
}


/*
    js
*/
/* -- 'inview' フェードプラグイン -- */
.fadeIn,
.fadeIn_item01,
.fadeIn_item02,
.fadeIn_item03,
.fadeIn_item04 {   
    opacity: 0;
    transform: translateY(5px); 
    transition: opacity 0.8s, transform 0.8s;
}
.on.fadeIn,
.on.fadeIn_item01,
.on.fadeIn_item02,
.on.fadeIn_item03,
.on.fadeIn_item04 {
    transform: translateY(0); 
    opacity: 1;
}